curl --request GET \
--url https://api.mn.co/admin/v1/networks/{network_id}/custom_fields/{custom_field_id}/members/{member_id}/answers/{id}/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mn.co/admin/v1/networks/{network_id}/custom_fields/{custom_field_id}/members/{member_id}/answers/{id}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mn.co/admin/v1/networks/{network_id}/custom_fields/{custom_field_id}/members/{member_id}/answers/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "1234",
"created_at": "2026-09-04T21:33:14+00:00",
"updated_at": "2026-09-04T21:33:14+00:00",
"user_id": 12345,
"custom_field_id": 67890,
"last_edited_at": "2025-01-15T10:30:00Z",
"text": "I love hiking and photography",
"number": 42,
"boolean_value": true,
"date": "2026-03-03",
"latitude": 37.7749,
"longitude": -122.4194,
"start_date": "2026-03-03",
"end_date": "2026-03-10",
"month": 3,
"day": 3,
"url": "https://example.com",
"phone_number": "+14155552671",
"segments": [
{
"id": "1234",
"created_at": "2026-09-04T21:33:14+00:00",
"updated_at": "2026-09-04T21:33:14+00:00",
"title": "Gold Member",
"custom_field_id": 123,
"description": "Premium tier members",
"color": "#FFD700"
}
]
}{
"error": "<string>"
}Return a single response by ID
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID of the custom field
ID of the member
ID of the response
The Network's unique integer ID, or subdomain Unique numeric network ID
Response
A custom field answer object
A user's response to a custom field question
The record's integer ID
"1234"
The date and time the record was created
"2026-09-04T21:33:14+00:00"
The date and time the record was last modified
"2026-09-04T21:33:14+00:00"
ID of the user who provided this response
12345
ID of the custom field this response is for
67890
When this response was last edited
"2025-01-15T10:30:00Z"
The text response (for text-based custom fields)
"I love hiking and photography"
The whole-number response (for number custom fields)
42
The Yes/No response (for Yes/No custom fields)
true
The date response (for date custom fields)
"2026-03-03"
Latitude of the place (for location custom fields)
37.7749
Longitude of the place (for location custom fields)
-122.4194
The start of the range (for date range custom fields)
"2026-03-03"
The end of the range (for date range custom fields)
"2026-03-10"
The month response (for recurring date custom fields)
3
The day response (for recurring date custom fields)
3
The web address response (for URL custom fields)
"https://example.com"
The phone number response in E.164 form (for phone number custom fields)
"+14155552671"
Array of segments (for dropdown custom fields)
Show child attributes
Show child attributes